Bug 181661 - Add option to retry bug search via Google to search reults pages
Add option to retry bug search via Google to search reults pages
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2006-02-15 14:07 EST by Lamont Peterson
Modified: 2013-06-23 23:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-04-15 17:30:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lamont Peterson 2006-02-15 14:07:08 EST
Description of problem: 
When searching for bugs, one can often not end up finding what they are 
looking for and, therefore, end up filing duplicate bugs 
A thread has developed on the Fedora Developer list, discussing whether 
Bugzilla's search capabilities should be altered in order to address this.  
The goal is to reduce the number of duplicate bug filings that have to be 
dealt with. 
Suggested Enhancement: 
I propose that the search results pages in Bugzilla add a button to re-run the 
search just completed through Bugzilla's own internal search capability, via 
The process to file a bug would then be: 
1.  Search Bugzilla.  If you find dupe, either add to it or move on with life. 
2.  If that search did not find what you are looking for (or found "Zarro 
Bogos", hit the Google button and see if that produces better results.  If so, 
either add to the found bug or move on with life. 
3.  If both searches failed to find a bug that covers what you are trying to 
find, file the bug. 
Yes, there will still be duplicates.  But I think this would help cut down on 
Should the Google button be accompanied by a search parameters input field?  
Perhaps, perhaps not.  I have not given this much thought, so, I am open to 
Comment 1 David Lawrence 2009-04-15 17:30:57 EDT
There is now a Google search tab on the query.cgi page that can be used easily.

Note You need to log in before you can comment on or make changes to this bug.